Subject: bug#11527: import 2012-05-20 gnulib into trunk

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 May 2012 09:07:14 +0300

> Date: Sat, 26 May 2012 21:36:31 -0600
> From: Christoph Scholtes <[email-masked]>
> 
> Hi Paul,
> 
> On 5/26/2012 6:00 PM, Paul Eggert wrote:
> > After further testing I installed that into the trunk
> > as bzr 108385 and am marking it as done.
> 
> This breaks the Windows build.
> 
> Output:
> sha1.c:28:22: fatal error: stdalign.h: No such file or directory
> md5.c:26:22: fatal error: stdalign.h: No such file or directory
> compilation terminated.
> compilation terminated.
> mingw32-make[1]: *** [oo/i386/md5.o] Error 1
> mingw32-make[1]: *** Waiting for unfinished jobs....
> mingw32-make[1]: *** [oo/i386/sha1.o] Error 1
> mingw32-make[1]: Leaving directory 
> `D:/devel/emacs/emacs-bzr/trunk_jenkins/lib'
> mingw32-make: *** [bootstrap-gmake] Error 2
> 
> 
> Eli,
> I am not sure if this is the right fix:

Go ahead and install it, and I will get to looking into it later, if
no one beats me to it.